body {
	font-family: Oswald, sans-serif;
	background-color: #f8f8f8;
	background-image: url("../connect.png");
}

.navlink {
	padding-top: 16px;
}

.navlink a {
	font-variant: small-caps;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}

.navlink a:hover {
	text-decoration: underline;
	color: #222222;
}

.navlink a:active{
	font-weight: bold;
}

.navlink table {
	padding-left: 20px;
}

.navlink .navsep {
	border-left: 2px solid #333333;
}

a {
	color: #429fa8;
}

a:hover {
	color: #388087;
}

.break {
	display: block;
	margin: auto;
}

.content {
	border: 4px solid lightgrey;
	background-color: #ffffff;
	padding: 10px;
	margin-bottom: 10px;
}

.content img {
	max-width: 100%;
	max-height: 200px;
	float: right;
}

.details {
	border: 4px solid lightgrey;
	background-color: #ffffff;
	padding: 10px;
	margin-top: 20px;
	font-size: 12px;
	margin-bottom: 30px;
}

.social-icons {
}

.top {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
}

.right {
	float: right;
	text-align: right;
	padding-left: 20px;
}

.me {
	max-height: 165px;
}

.headerrow {
	background-color: #333333;
	background: rgba(51,51,51,0.05);
	border: 2px solid #bbbbbb;
	margin-top: 10px;
	margin-bottom: 10px;
}

img.middle {
	margin: auto;
	padding-top: 15px;
	display: block;
}

h1 {
	font-weight: bold;
	font-size: 64px;
}

h1.mobile {
	font-weight: bold;
	font-size: 32px;
}

h3 {
	padding-left: 10px;
	color: #222222;
	margin-top: 10px;
	font-weight: bold;
}
h3 a {
	color: #222222;
}

h3 a:hover {
	text-decoration: none;
	color: #222222;
}

code {
	margin: 3px;
	color: #222222;
	white-space: nowrap;
	font-family: Terminus, Lucida Console, Bitstream Vera Sans Mono;
}

h5 {
	font-weight: bold;
}

.left-inner {
	border-right: 1px solid #dddddd;
}

.footer {
	background-color: #bbbbbb;
	min-height: 70px;
	padding: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.footer img {
	display: block;
	float: right;
	padding-top: 25px;
	padding-right: 10px;
}

ul {
	list-style-image: url("../bullet.png");
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(/Oswald-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(/Oswald-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(/Roboto-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(/Roboto-Bold.ttf) format('truetype');
}
